
./kamaki - Support # 3964

Status: Closed Priority: Medium

Author: Stavros Sachtouris Category: kamaki

Created: 06/10/2013 Assignee: Stavros Sachtouris

Updated: 06/21/2013 Due date: 06/10/2013

Subject: Adjust functional tests in kamaki.clients to novel features

Description

Associated revisions

Revision 114e19da - 06/10/2013 11:54 am - Stavros Sachtouris

Adjust astakos functional tests to novel features

Refs: #3964

Revision ca65fc0b - 06/10/2013 12:53 pm - Stavros Sachtouris

Create mising func. tests 4 cached astakos client

Refs: #3964

Revision 508570ae - 06/10/2013 01:07 pm - Stavros Sachtouris

Adjust cached astakos client unit tests

Refs: #3964

Revision 9b745324 - 06/10/2013 02:57 pm - Stavros Sachtouris

Adjust all livetests to use cached astakos client

Refs: #3964

Revision edca58f8 - 06/10/2013 03:00 pm - Stavros Sachtouris

Adjust astakos functional tests to novel features

Refs: #3964

Revision 1ec16d06 - 06/10/2013 03:00 pm - Stavros Sachtouris

Create mising func. tests 4 cached astakos client

Refs: #3964
Revision 74279468 - 06/10/2013 03:00 pm - Stavros Sachtouris

Adjust cached astakos client unit tests

Refs: #3964

Revision 2ce16bb0 - 06/10/2013 03:00 pm - Stavros Sachtouris

Adjust all livetests to use cached astakos client

Refs: #3964

Revision c088076b - 06/20/2013 04:16 pm - Stavros Sachtouris

Adjust unit/functional tests

Refs: #3964

Revision 4443152f - 06/20/2013 04:22 pm - Stavros Sachtouris

Adjust unit/functional tests

Refs: #3964

(cherry picked from commit c088076b149d5df99a28c1d31cfbe7d2754bb289)

History

#1 - 06/10/2013 02:58 pm - Stavros Sachtouris

- % Done changed from 0 to 80

#2 - 06/13/2013 06:54 pm - Stavros Sachtouris

- Status changed from New to Resolved

- % Done changed from 80 to 100

#3 - 06/21/2013 12:29 pm - Stavros Sachtouris

- Status changed from Resolved to Closed
